@media screen and (max-width: 1680px) {
  /* ヘッダーメニュー */
  .menu {
    margin: 0 auto;
  }

  .header-menu li, .page-header-menu li {
    max-width: calc(100%/5);
    width: 18vw !important;
  }

  .header-menu img, .page-header-menu img {
    width: 18vw;
  }
}

.header-menu ul, .page-header-menu ul {
	list-style-type: none;
}
.header-menu ul li, .page-header-menu ul li {
	padding: 0;
	margin: 0 2px;
	width: 225px;
	height: 80px;
	float: left;
}


@media screen and (max-width: 1170px) {
.anime-catchcopy {
    width: 100%;
}

.anime-catchcopy img.fadein1 {
	padding-top: 10%;
	max-width: 70%;
}
.anime-catchcopy img.page-fadein1 {
	padding-top: 3%;
	max-width: 70%!impotant;
}
.anime-catchcopy img.fadein2 {
	margin: 7% auto 0!important;
	max-width: 70%;
}
.anime-catchcopy img.fadein3 {
	margin: 1% auto 2%!important;
	max-width: 70%;
}
.anime-catchcopy img.fadein4 {
	top: -350px!important;
	max-width: 50%;
}

  .row {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
.main-style-box {
	background-size: 100% auto;
	margin: 0px 12px 12px 0;
	padding: 30px 27px 5px 33px;
	width: 32%!important;
	height: 300px;
}
.main-style-image dl .image-style {
	margin: 0 0 10px;
	padding: 0;
	width:100%;
	height: 150px;
}

  #posts img {
    max-width: 100% !important;
  }

  .post-header img {
    width: 100% !important;
    height: auto;
  }

  .footer-info {
    width: 100%;
  }

  #single-image {
    height: auto !important;
    margin: 0 0 20px;
  }
  .main-style-image {
    width: 100%!important;
    padding: 0;
  }
  .main-content {
    max-width: 100%!important;
    width: 100%!important;
    padding: 0!important;
  }
  .Htitle {
    max-width: 100%;
    overflow: hidden;
    width: 80vw!important;
    margin: 0 auto;
  }

  .text-center {
    text-align: center !important;
  }

  #search_button {
    vertical-align: middle;
  }
  
#tiikibetu-info {
	margin: 10px 0;
}

.shop-info {
   width: 15.5%;
   height: 140px;
   margin:  10px 5px;
}
#shop-info {
	padding: 20px 2%;
}

.shop-name {
	margin: 20px 10px 0 10px;
	width: 47.7%;
}
#main .main-style-a .main-style-image {
	margin: 0;
}
.shop-info-botton {
    width: 100%;
	margin: 20px 0 20px 10px;
}
.shop-info-botton .btn {
    width: 22%;
}

}
@media screen and (max-width: 992px) {
.shop-name {
	margin: 20px 10px 0 10px;
	width: 97%;
}
}
@media screen and (max-width: 768px) {
#toppc-head {
	background-size: auto;
	height: auto;
	padding-bottom: 0;
}
#page-toppc-head {
	background-size: auto;
	height: auto;
	padding-bottom: 5%;
}
#header-title {
    padding-top: 5%;
}
.anime-catchcopy img.fadein1 {
    max-width: 30%;
	padding-top: 1%;
}
.anime-catchcopy img.page-fadein1 {
	padding: 3% 0 0 20px;
	max-width: 96%;
}
.anime-catchcopy img.fadein2 {
	margin: 7% auto 0!important;
	max-width: 70%;
}
.anime-catchcopy img.fadein3 {
	margin: 1% auto 2%!important;
	max-width: 70%;
}
.anime-catchcopy img.fadein4 {
	top: -200px!important;
	max-width: 10%;
}

.main-style-box {
	margin: 0px 12px 12px 8px;
	padding: 30px 27px 8.5% 33px;
	width: 47%!important;
	height: auto;
	float: left;
}
.main-style-image dl .image-style {
	margin: 0 0 10px;
	padding: 0;
	width:100%;
	height: 160px;
}
.main-style-image dt.title a {
	font-size: 16px;
}
.main-style-image dt.tiiki a {
	font-size: 16px;
}

.main-style-image dt.day {
	text-align: right;
	position: static;
}

#area-k {
	background-size: 40% auto;
	width: 100%;
	height: auto;
	padding-bottom: 5%;
}
h1.jobtitle {
  font-size: 26px;
  margin: 10px;
}
.blog_info{
	margin: 0;
}
		.blog_info li{
			margin:0 0 5px 0 !important;
			}

/*-----------searchimage-------------*/
#jobpostSearch {
	width: 80%;
}
.footer {
	background-image: url(../img/footer-image3.png);
	background-size: auto;
	height: 500px;
}
.footer-1 {
	background-image: url(../img/footer-image3.png);
	background-size: auto;
	height: auto;
	padding: 20px 0 0;
	padding-bottom: 10%;
}

.footer-menu {
	font-size: 13px;
}
.footer-menu h3 {
  border-bottom: solid 3px #85B200;
  position: relative;
  font-size: 16px;
}

.footer .footer-facebook {
	height: 0;
	display: none;
}

.shop-info-botton {
    width: 96%;
	margin: 0;
	padding: 20px 0 20px 10px;
}
.shop-info-botton .btn {
	margin: 0 5px;
}
#tiikibetu-info {
	padding: 10px;
	margin: 0;
	width: 100%;
}

.shop-info {
   width: 18.1%;
   height: 140px;
   margin:  10px 5px;
}
a.shop-ishiran-title {
	font-size: 14px;
	color: #999966;
	padding: 5px 0 0;
}
.shop-info-img {
    width: 100%;
	height: auto;
	margin: 5px 5px 10px 5px;
}
        .post-content p {
			padding: 10px;
		}

.info-img-s {
    width: 48%;
	height: 300px;
	float: left;
	overflow: hidden;
	margin: 0 5px 10px; 
}
.shop-info-img .info-img-s img {
    width: 100%;
	height: 300px;
	object-fit: cover;
}
.shop-name {
	width: 98%;
	float: none;
}
.count-su {
    font-size: 20px;
	margin-left: 5px;
}
.shop-info-map {
padding-bottom: 56.25%;
}
.c-botton {
	margin: 10px 0 10px 23px;
}

}
@media screen and (max-width: 640px) {
#header-title {
    padding-top: 7%;
}
.anime-catchcopy img.fadein2 {
	margin: 5% 0 0 10%!important;
	max-width: 70%;
}
.anime-catchcopy img.fadein3 {
	margin: 1% 0 2% 10%!important;
	max-width: 70%;
}
.anime-catchcopy img.fadein4 {
	top: -130px!important;
	max-width: 14%;
	right: 20px;
}
.main-style-box {
	margin: 0px 20px 20px 20px;
	width: 92%!important;
	height: 400px;
	float: none;
}
.main-style-image dl .image-style {
	margin: 0 0 10px;
	padding: 0;
	width:100%;
	height: 200px;
}
h2.Htitle img {
	margin: 70px auto 30px!important;
}
.shop-info-botton {
	margin: 20px 0 5px 20px;
}

#area-k {
	background-size: 60% auto;
	background-position: 0px 30px;
	padding-bottom: 15%;
}
.area-info {
    width: 98%;
	float: none;
}

.hokubu-a {
	margin: 80px 0 0;
}

.hokubu-a img, .chubu-a img, .toubu-a img, .nanbu-a img {
    width: 20%!important;
	height: auto;
	float: left;
}
.area-nav {
	width: 70%;
	float: right;
}
.area-nav ul li {
	padding: 0 10px 5px;
}

#jobpostSearch {
	width: 88%;
}

#jobpostSearch input[type="text"] {
  width: 100%;
}
#jobpostSearch select {
  width: 100%;
}
label {
	padding: 0 10px 0 55px;			/* ラベルの位置 */
	font-size:		20px;
	line-height:		20px;
}
.main-search-submit input[type="image"] {
    max-width: 100%!important;
	height: auto;
	margin: 10px 15%;
}
.shop-info {
   width: 23%;
   height: 140px;
   margin:  10px 5px;
}
.info-img-s {
    width: 96%;
	height: 300px;
	float: left;
	overflow: hidden;
	margin: 0 5px 10px; 
}
.shop-info-img .info-img-s img {
    width: 100%;
	height: 300px;
	object-fit: cover;
}
.shop-name {
	width: 98%;
	float: none;
}
.shop-name {
	margin: 10px 5px 0;
}
.shop-name-map {
	margin: 10px 5px 0;
	width: 98%;
}
.shop-map {
	margin: 20px 14px 0 6px;
}

.sentaku-info-take img {
    max-width: 100%;
}
.sentaku-info-deri img {
    max-width: 100%;
}
.kensaku-title {
	font-size: 100%;
	width: 97%;
	line-height: 20px;
	padding: 5px;
	margin-left: 5px;
	height: auto;
	display: block;
	float: none;
}

.kensaku1, .kensaku2, .kensaku3, .kensaku4, .kensaku5 {
	font-size: 100%;
	line-height: 20px;
	width:38%;
	padding: 5px;
	margin-left: 5px;
	height: auto;
}
.kensaku-yogo {
	font-size: 100%;
	width:59%;
	line-height: 20px;
	padding: 5px;
	height: auto;
}
ul#pagination li {
    width: 40%;
}
.shop-info-botton .btn {
    width: 46%;
	margin: 5px;
}
.c-botton {
	margin: 10px 0 10px 20px;
}


}

@media screen and (max-width: 480px) {
#header-title {
    padding-top: 8%;
}

.main-style-box {
	margin: 0px 5px 10px 0;
	width: 97%!important;
	height: 350px;
	float: none;
}
.main-style-image dl .image-style {
	margin: 0 0 10px;
	padding: 0;
	width:100%;
	height: 200px;
}
#area-k {
	background-size: 80% auto;
	background-position: 0px 80px;
	margin: 5px 0;
	padding-bottom: 2%;
}
.area-nav {
	width: 71%;
}
.hokubu-a img, .chubu-a img, .toubu-a img, .nanbu-a img {
    width: 18%!important;
	margin-top: 15px;
}

.area-nav ul li a {
	font-size: 18px;
}
#tiikibetu-info {
	padding: 5px 0 5px 8px;
}

.shop-info {
   width: 30%;
   height: 140px;
   margin:  10px 5px;
}
.l-botton {
    width: 60%;
	margin: 10px auto;
	float: none;
}
.r-botton {
    width: 60%;
	margin: 10px auto;
	float: none;
}
.c-botton {
    width: 60%;
	margin: 10px auto;
	float: none;
}
.fb-page {
		width: 100%;
		max-width: 500px;
	}
.sentaku-info-take {
    width: 48%;
}
.sentaku-info-deri {
    width: 48%;
}

.sentaku-info-take img {
    width: 100%;
}
.sentaku-info-deri img {
    width: 100%;
}
.k-botton {
    width: 80%;
}
/*---------お気に入り一覧-------------*/
ul.favorites-list {
	padding: 5px 0 5px 10px!important;
}
ul.favorites-list li {
	width: 150px;
	height: 250px;
	padding: 5px!important;
}
ul.favorites-list li img {
    padding: 0 0 0 5px;
}
}
@media screen and (max-width: 400px) {
  .main-style-image {
    padding-left: 10px;
  }
  .hover01 {
    width: 100%!important;
    margin: 0 auto;
  }
  .main-style-box {
    max-width: 100%;
    float: none !important;
  }
  .day {
    position: absolute;
    bottom: -50px!important;
    right: 15vw!important;
    z-index: 20;
  }
  /* .Htitle {
    max-width: 100%;
    overflow: hidden;
    width: 80vw;
  } */
  .main-content {
    padding: 0 auto!important;
  }
.shop-info-botton {
	margin: 20px 0;
}
.shop-info-botton .btn {
	padding: 10px 5px;
}
#page-navi img {
	max-width: 96%;
}

}
